* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*Home CSS*/
.navbar {
  background-color: #84a98c;
}

.navbar-brand {
  font-family: 'DM Serif Display', serif;
  font-weight: bold;
  color: #FFBC42 !important;
}

.nav-item {
  font-family: 'Merriweather', serif;
  color:  #fffdd0 !important;
}


.cardHighlight {
  min-height: 100%;
  background-color: #6a994e !important;
  color: white;
}

.banner {
  background-color:#386641 !important;
  color:#f2e8cf;
  font-size: 20px;
  font-family: 'Castoro Titling', cursive;
}

#banner-title {
  color:#FFBC42;
  font-family: 'DM Serif Display', serif;
  font-weight: bold;
  font-size: 90px;
}

#banner-bttn {
  font-family: 'Sigmar', cursive;
  font-weight: bold;
  color: #f6f7eb !important;
}

#highlight-title {
   color:#eddea4;
  font-family: 'DM Serif Display', serif;
  font-weight: bold;
  font-size: 30px;
}
/*Home CSS End*/

/*/////////////////////////*/

.productCard {
   min-height: 100%;
  background-color: #76c893 !important;
  color: white;
}

.product-name{
  color:#f3dfa2;
  font-family: 'DM Serif Display', serif;
  font-weight: bold;
  font-size: 35px;
}

.description {
  color:#faf0ca;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  font-size: 20px;
}

.product-description {
  color:white;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
}

.price {
  color:#faf0ca;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  font-size: 20px;
}

.product-price {
  color:white;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  font-size: 15px;
}

.product-button {
  background-color: #70e000 !important;
  border: none;
  font-family: 'Sigmar', cursive;
  font-weight: bold;
  color: #f6f7eb !important;
}

.bttn1 {
  background-color: #70e000 !important;
  border: none;
  font-family: 'Sigmar', cursive;
  font-weight: bold;
  font-size: 25px;
  color: #f6f7eb !important;
}

.bttn2 {
  background-color: #1282a2 !important;
  border: none;
  font-family: 'Sigmar', cursive;
  font-weight: bold;
  font-size: 25px;
  color: #f6f7eb !important;
}

.bttn3 {
  font-family: 'Sigmar', cursive;
  font-weight: bold;
  font-size: 15px;
}


/*/////////////////////////*/

/*Login CSS*/
.wrapper {
  height: 100vh;
}

.login {
  width: 390px;
  padding: 50px;
  height: min-content;
  border-radius: 5px ;
  background-color: #a1c181;
  color: black;
}

.login-title {
  color:#004643;
  font-family: 'DM Serif Display', serif;
  font-weight: bold;
  font-size: 35px;
}

#name-label {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: white;
}

.bttn {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 15px;
  color: white;
}
/*Login CSS*/

/*/////////////////////////*/

/*Register CSS*/
.register {
  width: 400px;
  margin-top: 200px;
  margin-bottom: 200px;
  padding: 20px;
  height: min-content;
  border-radius: 5px ;
  background-color: #a1c181;
  color: black;
}
/*Register CSS End*/

/*/////////////////////////*/

.admin-card {
  background-color: #028090 !important ;
}

.admin-title {
  color:#e07a5f;
  font-family: 'DM Serif Display', serif;
  font-weight: bold;
  font-size: 35px;
}

.update {
  width: 390px;
  padding: 50px;
  height: min-content;
  border-radius: 5px ;
  background-color: #0e9594;
  color: black;
}

.update-title {
  color:#f4f1de;
  font-family: 'DM Serif Display', serif;
  font-weight: bold;
  font-size: 35px;
}

#submitBtnUpdate {
margin-left: 5px;
width: 100px;
}


